{
	"code": 200,
	"data": [{
			"path": "/platform",
			"component": "Layout",
			"redirect": "noredirect",
			"name": "System",
			"meta": {
				"title": "系统管理",
				"icon": "system",
				"roles": "system-management"
			},
			"children": [{
					"path": "menu/index",
					"component": "platform/menu/index",
					"name": "MenuIndex",
					"meta": {
						"title": "菜单信息配置 ",
						"noCache": true,
						"roles": "system-management.menu"
					}
				},
				{
					"path": "user/index",
					"component": "platform/user/index",
					"name": "UserIndex",
					"meta": {
						"title": "管理用户配置 ",
						"noCache": true,
						"roles": "system-management.user"
					}
				},
				{
					"path": "role/index",
					"component": "platform/role/index",
					"name": "RoleIndex",
					"meta": {
						"title": "系统角色配置",
						"noCache": true,
						"roles": "system-management.role"
					}
				},
				{
					"path": "role-standardized/index",
					"component": "platform/roleStandardized/index",
					"name": "roleStandardized-index",
					"meta": {
						"title": "通用角色配置",
						"noCache": true,
						"roles": "system-management.base"
					}
				},
				{
					"path": "role-sample/index",
					"component": "platform/roleSample/index",
					"name": "roleSample-index",
					"meta": {
						"title": "蓝本角色配置",
						"noCache": true,
						"roles": "system-management.base"
					}
				}
			]
		},
		{
			"path": "/flashdeliver",
			"component": "Layout",
			"redirect": "noredirect",
			"name": "/flashdeliver",
			"meta": {
				"title": "楼闪送",
				"icon": "flish"
			},
			"children": [
				{
					"path": "jiaoshuima",
					"name": "jiaoshuima",
					"component": "flashdeliver/jiaoshuima/index",
					"meta": {
						"title": "叫水码管理",
						"noCache": false,
						"roles": "flashdeliver.jiaoshuima"
					}
				},
				{
					"path": "jiaoshuima/add-or-update",
					"hidden": true,
					"component": "flashdeliver/jiaoshuima/add-or-update",
					"name": "jiaoshuimaAddOrUpdate",
					"meta": {
						"title": "详情",
						"noCache": true
					}
				},
				{
					"path": "information",
					"component": "flashdeliver/information/index",
					"name": "information",
					"meta": {
						"title": "信息库",
						"noCache": false,
						"roles": "flashdeliver.information"
					}
				},
				{
					"path": "information/add-or-update",
					"hidden": true,
					"component": "flashdeliver/information/add-or-update",
					"name": "InformationAddOrUpdate",
					"meta": {
						"title": "详情",
						"noCache": true
					}
				},
				{
					"path": "menu",
					"component": "flashdeliver/menu/index",
					"name": "menu",
					"meta": {
						"title": "菜单管理",
						"noCache": true,
						"roles": "flashdeliver.menu"
					}
				},
				{
					"path": "product/index",
					"component": "flashdeliver/product/index",
					"name": "product-index",
					"meta": {
						"title": "商品管理",
						"noCache": true,
						"roles": "flashdeliver.product"
					}
				},
				{
					"path": "product/addProduct",
					"hidden": true,
					"component": "flashdeliver/product/add-or-update1",
					"name": "product-addProduct",
					"meta": {
						"title": "新增商品",
						"noCache": true
					}
				},
				{
					"path": "broad/index",
					"component": "flashdeliver/broadHead/index",
					"name": "broad-index",
					"meta": {
						"title": "商户分类管理",
						"noCache": true,
						"roles": "flashdeliver.broad"
					}
				},
				{
					"path": "broad/addProduct",
					"hidden": true,
					"component": "flashdeliver/broadHead/add-or-update",
					"name": "broad-addProduct",
					"meta": {
						"title": "新增商品分类",
						"noCache": true
					}
				},
				{
					"path": "product/batchAudit",
					"hidden": true,
					"component": "flashdeliver/product/auth1",
					"name": "product-batchAudit",
					"meta": {
						"title": "批量审核",
						"noCache": true
					}
				},
				{
					"path": "productCategory/index",
					"component": "flashdeliver/productCategory/index",
					"name": "productCategory-index",
					"meta": {
						"title": "商品分类管理",
						"noCache": true,
						"roles": "flashdeliver.productCatalog"
					}
				},
				{
					"path": "orderManager/index",
					"component": "flashdeliver/orderManager/index",
					"name": "orderManager-index",
					"meta": {
						"title": "订单管理",
						"noCache": true,
						"roles": "flashdeliver.order-manage"
					}
				},
				{
					"path": "recoveryManager/index",
					"component": "flashdeliver/recoveryManager/index",
					"name": "recoveryManager-index",
					"meta": {
						"title": "回收管理",
						"noCache": true,
						"roles": "flashdeliver.recovery"
					}
				},
				{
					"path": "enterpriseTypeManager/index",
					"component": "flashdeliver/enterpriseTypeManager/index",
					"name": "enterpriseTypeManager-index",
					"meta": {
						"title": "价套管理",
						"noCache": true,
						"roles": "flashdeliver.typrofenterprise"
					}
				},
				{
					"path": "deliveryStaffReport/index",
					"component": "flashdeliver/deliveryStaffReport/index",
					"name": "deliveryStaffReport-index",
					"meta": {
						"title": "配送员统计",
						"noCache": true,
						"roles": "flashdeliver.deliveryman-statistics"
					}
				},
				{
					"path": "merchantReport/index",
					"component": "flashdeliverReport/merchantReport/index",
					"name": "merchantReport-index",
					"meta": {
						"title": "商户统计",
						"noCache": true,
						"roles": "flashdeliver.merchant-statistics"
					}
				},
				{
					"path": "organisationSellReport/index",
					"component": "flashdeliverReport/organisationSellReport/index",
					"name": "organisationSellReport-index",
					"meta": {
						"title": "项目销售统计",
						"noCache": true,
						"roles": "flashdeliver.organization-sell-statistics"
					}
				}
			]
		},
		{
			"path": "/diyForm",
			"component": "Layout",
			"redirect": "noredirect",
			"alwaysShow": true,
			"name": "diyForm",
			"meta": {
				"title": "表单管理",
				"icon": "diyform",
				"roles": "diyForm"
			},
			"children": [{
				"path": "template",
				"component": "InnerLink",
				"name": "template",
				"meta": {
					"title": "模板管理",
					"noCache": true,
					"roles": "diyForm.template",
					"externallink": "//wx.palmnest.com/super_cloud/pcm/diyform/#/diyForm/template"
				}
			}]
		},
		{
			"path": "/lostAndFound",
			"component": "Layout",
			"redirect": "noredirect",
			"name": "lostAndFound",
			"meta": {
				"title": "失物招领",
				"icon": "lose",
				"roles": "pc:lost"
			},
			"children": [
				{
					"path": "lostAndFound/index",
					"component": "InnerLink",
					"name": "lostAndFoundIndex",
					"meta": {
						"title": "失物招领",
						"noCache": true,
						"roles": "pc:lost:AndFound",
						"externallink": "//wx.palmnest.com/super_cloud/pcm/lostfound/"
					}
				}
			]
		},
		{
			"path": "http://www.baidu.com",
			"component": "Layout",
			"name": "http://www.baidu.com",
			"meta": { "title": "外部链接-百度", "icon": "link" }
		}
	]
}